.profile-image {
    margin-right: 10px;
}

.flex-container {
    display: inline-flex; 
    align-items: center;
}
.product-list-box img {
    height: 120px;
}

span.label.label-danger,
span.label.label-success {
    color:white;
}

.feedback {
    text-decoration: underline;
}

.label .label-gray {
    background-color: #d3d3d3;
}